/* THEME CHANGE */

h2, h3 {
    font-family: 'Montserrat';
color: #0a8181;
}

b, strong {
    color: #0a8181;
}

@media screen and (min-width: 1400px) {
    .hprotator-text-block {
        background: rgb(0 84 84 / 90%) !important;
        bottom: 47px !important;
        left: -203px !important;
        margin: 0 0 0 15%;
        position: absolute;
        padding: 19px 14px 35px 18px;
        text-align: center;
        transition: all 0.2s ease 0s;
        width: 37% !important;
        z-index: 2;
        border-radius: 6px;
    }

   
}

    @media screen and (min-width: 2600px) {
        .hprotator-text-block {
            background: rgba(0, 84, 84, 0.69);
            bottom: 31px;
            left: -227px;
            margin: 0 0 0 15%;
            position: absolute;
            padding: 29px 45px 36px 35px;
            text-align: center;
            transition: all 0.2s ease 0s;
            width: 31%;
            z-index: 2;
            border-radius: 6px;
        }
      }
  
.admin-menu.not-front #section-header {

    position: fixed;
    top: 0;

}
.not-front #section-content {
    background: #fff;
    margin: 0 auto;
}


/* THEME CHANGE */
.mean-bar {
    position: fixed;
    z-index: 99999;
    background: #0a8181;

}

/*CONSTITUENT STATS */

#const_stats {
    display: flex;
}

.const_replied {
    background: #0a8181
}
#const_casework {
    background: #0bd9d9;

}

.fb-root {
    height: 500px;
}

sup {
    font-size: 1.3em;
    top: 0;
}

/*MENU ZONE */
.not-front #zone-constituent-services-wrapper {
    padding: 0;
    margin: -64px auto;
    display: none;
}


#zone-menu-wrapper {
    background: #fff;
    width: 100%;
}

#zone-menu {
    display: flex;
    width: auto;
    max-width: 100%;
}
#zone-menu-wrapper.fixed .sf-menu a, #zone-menu-wrapper.fixed i.fa {
    color: #0a8181;
}



#block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: inline-flex;
    float: none;
    justify-content: center;
    margin-bottom: 0;
    padding: 0;
    text-transform: uppercase;
    /* width: 100%; */
    /* text-align: center; */
    z-index: 11;
    margin-left: 35px;
}



#region-menu::before {
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #f6f6f6;
    content: " ";
    -webkit-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
    -webkit-transform-origin: bottom left;
    transform-origin: bottom left;
}

.sf-menu li.sfHover a, .sf-menu a:focus, .sf-menu a:hover {
    color: #ffff;
    background: rgba(0, 84, 84, 0.69) !important;
    
}

.sf-menu ul.menu li.leaf a:hover {
    font-weight: normal;
    text-transform: capitalize !important;
    color: rgb(255, 255, 255) !important;
    background: #ffda48 !important;
}

#zone-menu-wrapper.fixed .sf-menu a:hover, #zone-menu-wrapper.fixed .sfHover a, #zone-menu-wrapper a i.fa:hover, #zone-menu-wrapper.fixed a i.fa:hover {
    color: #ffff;
	transition: all 0.3s ease-in-out;
}
.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
    background: transparent;
    border-bottom: medium none;
    color: #0a8181;
}
.sf-menu a {
    background: transparent;
    font-family: 'Raleway', sans-serif;
    font-size: 1em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 45px 11px;
    width: auto;
}
.sf-menu ul, .sf-menu li.sfHover {
    background: rgba(18, 65, 86, 0.92);
	box-shadow: 1px 1px 8px rgba(0,0,0,.5);	
}

.sf-menu .leaf a:hover {
	color: #124156 !important;
}

.sf-menu a, .sf-menu a:link {

    background: transparent;
    border-bottom: medium none;
    color: #0a8181;
    font-weight: 600;

}
.sf-menu li .leaf {
    background: none repeat scroll 0 0 transparent;
}

.sf-menu li .leaf a:hover {
    background: #ffd84d;
    color: #ffff;
}

.sf-menu ul.menu li.leaf a {
    font-weight: normal;
    text-transform: capitalize !important;
    /*background: #124156;*/
    color: #ffff !important;
}
.hprotator-text-block::before, .hprotator-text-block::after {
    top: auto;
    right: 0;
    bottom: 0;
    border-style: none;
    border-width: 0;
    background-color: rgba(10, 129, 129, 0.41);
}

#block-boxes-newsletter-signup-simple-bs .btn-success:hover, #block-boxes-newsletter-signup-simple-bs .btn:hover, #block-boxes-newsletter-signup-simple-bs .form-submit:hover {
    background: #ffda48;
    color: #ffff;
    border-color: #ffda48;
}

#block-boxes-cng-social-media-fa-medium i.fa, #block-boxes-cng-social-media-fa-large i.fa {
    color: #0a8181;
    font-size: 1.8em;
    margin-right: 10px;
    margin-bottom: 10px;
}


#zone-menu-wrapper a i.fa:hover {
    color: #eccb4a;
}


#zone-menu-wrapper.fixed i.fa {
    color: #048282;
}


#block-views-congress-hprotator-rotator .contextual-links-wrapper {
    padding: 0;
    margin: 0 auto;
}

/* LATEST NEWS */
#block-views-congress-news-block-latest-news .views-field-body {
color: #fff;
font-size: 1em;
}

#block-views-congress-news-block-latest-news .views-row, #block-views-congress-news-block-news-photos .views-row {
    height: 400px;
}

.more-link a {
    text-decoration: none;
    background: #0a8181;
}

#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    background: #fff;
}

.hprotator-text-block::before {
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
}

.hprotator-text-block h2 a {
    color: #fff;
    font-weight: 500;
    font-size: .8em;
    line-height: normal;
    text-transform: uppercase;
}

div#boxes-box-facebook_videos {
    border: solid 3px #ffff;
    width: 600px;
    height: 339px;
    border-radius: 10px;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
    height: 800px !important;

}
.hprotator-text-block h2 {

    margin-left: auto;
    margin-right: auto;
    text-align: left;
    line-height: normal;
}

.hprotator-text-block .field-name-body {
    color: #fff;
    font-size: 1em;
    text-align: left;
}

.front #block-views-congress-news-block-latest-news .views-row {
    margin-top: -39px;
    text-align: left;
}

#zone-stay-connected-wrapper {
    background: #ffff;
}

#zone-stay-connected {
    
    width: 100%;
    display: flex;  
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    -webkit-box-align: stretch;
}
#fb-root {
border: medium none;
visibility: visible;
width: 600px;
height: auto;
}


#boxes-box-media_block {
    float: left !important;
    width: 500px;
}
#block-boxes-media-block {
    padding: 0;
    margin: 0 auto;
    float: left !important;
 
}
.media-custom {
    float: left !important;
}
#block-boxes-name-box h2.block-title::before {
    display: inline-block;
    width: .55556rem;
    height: 5rem;
    margin-right: 1.66667rem;
    background: #ffd84d;
    vertical-align: middle;
    content: "";
}
#boxes-box-footer_newsletter label::before {
    display: inline-block;
    width: .55556rem;
    height: 5rem;
    margin-right: 1.66667rem;
    background: #ffd84d;
    vertical-align: middle;
    content: "";
    z-index: 99999;
}
.front #boxes-box-new_twitter {
    border-bottom: 30px solid #4aebc6;
}
#boxes-box-new_twitter {
    padding: 1.66667rem;
    border-radius: 5px;
    color: #124156;
    background: #fff;
}

div#region-stayconnected-second {
    padding: 0;
    margin: 0 auto;
}

#zone-footer-bottom-wrapper {
background: #0a8181;
margin: 0 auto;
padding: 0;
}

#block-menu-menu-congress-footer-utility ul.menu {
    text-align: center;
    font-size: .6em;
    text-transform: uppercase;
}

#block-boxes-newsletter-signup-simple-bs .signup-link a:hover, .btn-success:hover {
    text-decoration: none;
    background: #0a8181;
    margin-top: 0px;
    border-color: #0a8181;
    border-width: 0 0 2px 0;
    color: #eccb4a;
}

#region-footer-second {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0;
}
.office-info {
    font-size: .8em;
    text-transform: uppercase;
}
#block-views-congress-offices-of-noslide h2.block-title {
    max-width: 1400px;
}
#block-views-congress-offices-of-noslide h2.block-title::before {
    display: inline-block;
    width: .55556rem;
    height: 5rem;
    margin-right: 1.66667rem;
    background: #ffd84d;
    vertical-align: middle;
    content: "";

}
#block-views-congress-offices-of-noslide h2.block-title a {
    color: #ffff;
    font-size: 2.5rem;
    font-weight: 800;
    line-height: normal;
    text-align: left;
    padding: 0;
    margin: 0 auto;
}

#zone-footer-wrapper {
    background: url(../images/footer-background.jpg) no-repeat center bottom;
    background-size: cover;
    padding: 0;
}

#block-views-congress-offices-of-noslide .office-info {
    word-break: keep-all;
    background: rgba(238, 238, 238, 0.612);
    padding: 3em;
    border-radius: 10px;
}
#block-views-congress-offices-of-noslide .views-row {
    margin: 1%;
    text-align: center;
    vertical-align: top;
    background: rgba(255, 255, 255, 0.29);
    color: #0a8181;
    font-weight: 600;
    width: 30%;
}
#block-views-congress-offices-of-noslide .view-congress-offices {
    display: flex;
    width: 100%;
}
#block-views-congress-offices-of-noslide {
    padding: 50px;
}
#block-views-congress-offices-of-noslide .views-row a {

    color: #008080;
    font-weight: 800;
    font-size: 1.1em;
}
 #view-congress-news .views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last {
    /* background: none; */
    padding: 0;
    margin: 0 auto;
    border-radius: 5px;
    /* flex-wrap: nowrap; */
    display: inline-block;
    width: 100%;
    text-align: left;
}

/*INTERNAL PAGE LAYOUTS */

.not-front #region-content {
    width: 60%;
}




  .context-services  .bootstrap label {

        font-size: 1rem;
  
    }

    h2.contact-header {
        font-size: 1.2em;
        line-height: 25px;
    }


    .not-front #region-content h1#page-title {
        padding: 0 18px;
        font-size: 2em;
        line-height: normal;
        font-family: 'Montserrat';
    }
#block-menu-block-section-menu h2.block-title {
    color: #0a8181;
    font-family: 'Montserrat'
}

#block-menu-block-section-menu ul li a{
    color: #0a8181;
}
div#zone-user {
    display: flex;
    width: auto;
}
button#footer-buton-submit {
background: #0a8181;
color: #ffff;
height: 58px;
margin-left: 14px;
border-radius: 6px;
width: 112px;
}
div#region-newsletter-first {
    width: auto;
    flex: 68%;
    z-index: 0;
    padding-left: 34px;
}
#zone-footer-bottom-wrapper {
    background: #0a8181;
}

#block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #ffd84d;
}

.context-about #region-content h4 {
    font-size: 18px;
    color: #333;
    font-weight: 600;
    line-height: 25px;
}
.context-services #region-content h4 {
 
    font-size: 16px;
    color: #0a8181;
    font-weight: 500;
    line-height: 25px;

}
.context-about #region-content h3 {
 
    font-size: 20px;
    color: #ffda48;
    font-weight: 500;
}

.context-services #region-content h3 {
 
    font-size: 26px;
    color: #0a8181;
    font-weight: 500;
    line-height: 25px;

}

.context-media-center .views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even, .views-row.views-row-3.views-row-odd.views-row-last {
    background: none;
}

.not-front #region-content {
    width: 100%;
    display: inline-block;
    flex-wrap: wrap;
}